{
  "package": "",
  "debug": "false",
  "tuyooParam": {
    "appId": "",
    "gameId": "",
    "projectId": "",
    "clientId": "",
    "cloudId": "",
    "serverUrl": "",
    "channelType": ""
  },
  "login": {
    "aliminigame": {
      "ali_appId": "",
      "sdkVersion": "1.0.6.251225_release"
    },
    "tywx": {
      "wx_appId": "",
      "sdkVersion": "1.9.9_20260318_release"
    },
    "zijieminigame": {
      "bytedanceAppId": "",
      "sdkVersion": "1.0.8.260120_release"
    },
    "jingdongminigame": {
      "jingdongAppId": "",
      "sdkVersion": "1.0.3_20260403_release"
    },
    "oppominigame": {
      "oppoAppId": "",
      "sdkVersion": "1.0.2.250902_release"
    },
    "meituanminigame": {
      "meituanAppId": "",
      "sdkVersion": "1.0.3.260113_release"
    },
    "kuaishouminigame": {
      "kuaishouAppId": "",
      "sdkVersion": "1.0.3.251023_release"
    },
    "xiaomiminigame": {
      "xiaomiAppId": "",
      "sdkVersion": "1.0.1_20251010_release"
    }
  }
}